
QGIS Application - Feature request #588

Zoom to scale feature

2007-02-12 09:38 AM - alexandre-leroux-ec-gc-ca -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10647

Description

Request for a "zoom to scale" feature. A user can manually specify to which scale factor, e.g. 1:50,000, he wants the display to show.

History

#1 - 2007-03-02 01:08 PM - Magnus Homann

- Resolution set to fixed

- Status changed from Open to Closed

This is included since commit:559a28a6 (SVN r6748).

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
